.container {
    position: relative;
    width: 50%;
}

.image {
    display: block;
    width: 100%;
    height: auto;
}

.overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .5s ease;
    background-color: #000000;
}

.container:hover .overlay {
    opacity: 1;
}

.text {
    color: white;
    font-size: 20px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
}

body {
    background-image: url("fundo.png");
    background-repeat: repeat;
}

a.texto1:link, a:visited {
    text-decoration: none;
    font-size:  120%;

}
a.texto1:hover {
    text-decoration: underline; 
    color: #FF0000
}
a.texto1:active {
    text-decoration: none
}

a.texto2:hover {
    background:#ff0; 
    color:#f00;
    font-size:  120%;
}  


/*css global tabela*/
.full_table_list{width: 80%;border-collapse: collapse;}

/*colocando bordas nas linhas*/
.full_table_list tr{border:3px black solid;}

/*Definido cor das linhas pares*/
.full_table_list tr:nth-child(even) {background: #BEBEBE}

/*Definindo cor das Linhas impáres*/
.full_table_list tr:nth-child(odd) {background:#FFFFFF}       



